<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_400-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Roberto</w>
  <w>Mancini</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <w>þjálfari</w>
  <w>Inter</w>
  <w>og</w>
  <w>Manchester</w>
  <w>City</w>
  <c>,</c>
  <w>er</w>
  <w>meira</w>
  <w>en</w>
  <w>klár</w>
  <w>í</w>
  <w>að</w>
  <w>taka</w>
  <w>við</w>
  <w>ítalska</w>
  <w>landsliðinu</w>
  <w>sem</w>
  <w>er</w>
  <w>þjálfaralaust</w>
  <c>.</c>
</s>
<s n="2">
  <w>Mancini</w>
  <w>yfirgaf</w>
  <w>Galatasaray</w>
  <w>í</w>
  <w>vor</w>
  <w>eftir</w>
  <w>eitt</w>
  <w>ár</w>
  <w>við</w>
  <w>stjórnvölinn</w>
  <w>hjá</w>
  <w>tyrkneska</w>
  <w>félaginu</w>
  <c>,</c>
  <w>en</w>
  <w>eftirmaður</w>
  <w>hans</w>
  <w>er</w>
  <w>Cesari</w>
  <w>Prandelli</w>
  <w>sem</w>
  <w>stýrði</w>
  <revision id="1">
    <original></original>
    <corrected><w>liði</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>Ítalíu</w>
  <w>á</w>
  <w>HM</w>
  <c>.</c>
</s>
<s n="3">
  <w>Prandelli</w>
  <w>gerði</w>
  <w>nýjan</w>
  <w>tveggja</w>
  <w>ára</w>
  <w>samning</w>
  <w>við</w>
  <w>ítalska</w>
  <w>knattspyrnusambandið</w>
  <w>fyrir</w>
  <w>HM</w>
  <w>í</w>
  <w>Brasilíu</w>
  <w>en</w>
  <w>eftir</w>
  <w>að</w>
  <w>liðið</w>
  <w>féll</w>
  <w>úr</w>
  <w>leik</w>
  <w>í</w>
  <w>riðlakeppninni</w>
  <w>sagði</w>
  <w>hann</w>
  <w>af</w>
  <w>sér</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Það</w>
  <w>yrði</w>
  <w>algjör</w>
  <w>heiður</w>
  <w>fyrir</w>
  <w>mig</w>
  <w>að</w>
  <w>þjálfa</w>
  <w>Ítalíu</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Mancini</w>
  <w>í</w>
  <w>viðtali</w>
  <w>við</w>
  <w>ítalska</w>
  <w>íþróttablaðið</w>
  <w>Corriere</w>
  <w>dello</w>
  <w>Sport</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ítalska</w>
  <w>liðið</w>
  <w>var</w>
  <w>gagnrýnt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>vera</w>
  <w>of</w>
  <w>gamalt</w>
  <w>á</w>
  <w>HM</w>
  <w>í</w>
  <w>Brasilíu</w>
  <w>en</w>
  <w>Mancini</w>
  <w>tekur</w>
  <w>ekki</w>
  <w>undir</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <revision id="2">
    <original><w>Leikmennirnir</w></original>
    <corrected><w>Eru</w><w>leikmennirnir</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>of</w>
  <w>gamlir</w>
  <c>?</c>
</s>
<s n="7">
  <w>Aldur</w>
  <w>skiptir</w>
  <w>engu</w>
  <w>máli</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="8">
  <w>Stjörnuframherji</w>
  <w>ítalska</w>
  <w>landsliðsins</w>
  <w>er</w>
  <w>Mario</w>
  <w>Balotelli</w>
  <c>,</c>
  <w>leikmaður</w>
  <w>AC</w>
  <w>Milan</w>
  <c>.</c>
</s>
<s n="9">
  <w>Mancini</w>
  <w>og</w>
  <w>Balotelli</w>
  <w>unnu</w>
  <w>saman</w>
  <w>hjá</w>
  <w>Inter</w>
  <w>og</w>
  <w>síðar</w>
  <w>Manchester</w>
  <w>City</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>vægt</w>
  <w>til</w>
  <w>orða</w>
  <w>tekið</w>
  <w>þegar</w>
  <w>sagt</w>
  <w>er</w>
  <w>að</w>
  <w>þeir</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>alltaf</w>
  <w>átt</w>
  <w>skap</w>
  <w>saman</w>
  <c>.</c>
</s>
<s n="10">
  <c>„</c>
  <w>Ég</w>
  <w>elska</w>
  <w>Balotelli</w>
  <w>en</w>
  <w>hann</w>
  <w>þarf</w>
  <w>að</w>
  <w>þroskast</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>byggja</w>
  <w>þetta</w>
  <w>lið</w>
  <w>í</w>
  <w>kringum</w>
  <w>Marco</w>
  <w>Verratti</w>
  <w>og</w>
  <w>Ciro</w>
  <w>Immobile</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Roberto</w>
  <w>Mancini</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
